@charset "UTF-8";


	/* 整備ページ、洗車ページcss */

	/* 
	 * 共通
	 *  */
	
	/* 
	 * contact
	 *  */
	
	.m-contact {
		padding-bottom: 128px;
	}
	
	.m-contact__inner {
		max-width: 1347px;
		width: 100%;
		padding-left: 4rem;
		padding-right: 4rem;
		margin: 0 auto;
	}
	
	.m-contact__flex {
		display: flex;
		justify-content: center;
	}
	
	.contact-list--right {
		background-color: #0057A0;
		max-width: 529px;
		width: 100%;
		height: 510px;
		border-radius: 38.16px;
		margin-left: 2%;
	}
	
	.contact-list__wrap{
		display: flex;
		margin-bottom: 92.4px;
	}
	
	.contact-list__qr {
		max-width: 215px;
		width: 100%;
		height: 190px;
		background-size: cover;
	}
	
	.contact-list__text {
		margin-top: 8.2px;
	}
	
	.contact-list__head {
		margin-bottom: 46.85px;
		font-size: 32px;
	}
	
	.contact-list__line {
		display: block;
		max-width: 582px;
		width: 100%;
		height: 100px;
		background-color: #0AC555;
		border-radius: 5px;
		font-size: 1.8rem;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #fff;
	}
	
	.contact-list__line__image {
		width: 80px;
		height: auto;
		margin-right: 27px;
	}
	
	.contact-list__figure__image {
		background-image: url(/wp-content/uploads/2026/03/contact-2.webp);
		width: 461px;
		height: 353px;
		background-size: cover;
		margin: 32.56px auto 29.2px;
	}
	
	.contact-list__figure__text {
		margin-left: 50.58px;
		color: #fff;
	}
	
	@media only screen and (min-width: 600px) and (max-width: 767px), only screen and (min-width: 320px) and (max-width: 599px), only screen and (max-width: 320px) {
    .m-contact__inner {
        padding-left: 4%;
        padding-right: 4%;
    }
}
	
	@media only screen and (min-width: 768px) and (max-width: 960px), only screen and (min-width: 600px) and (max-width: 767px) {
		.m-contact__flex {
			width: 80%;
			margin: auto;
		}
		
		.contact-list__figure__image {
			width: 90%;
			height: 50.5vw;
			margin: 32.56px auto 4vw;
		}
	}
	
	@media screen and (max-width: 960px) {
		.m-contact__flex {
			flex-wrap: wrap;
		}
		
		.contact-list__line {
			margin: auto;
		}
		
		.contact-list--right {
			margin-left: 0;
			margin-top: 4%;
		}
		
		.contact-list__figure__image {
			height: 360px;
		}
	}
	
	@media screen and (max-width: 768px) {
		.m-contact {
		padding-bottom: 54px;
	}
		
		.m-contact__flex {
			justify-content: center;
		}
		
		.contact-list__wrap {
			margin-bottom: 24px;
			justify-content: center;
		}
		
		.contact-list__head {
			font-size: 3.4vw;
			text-align: center;
			margin-bottom: 24px;
		}
		
		.contact-list__line {
			width: 100%;
			height: 60px;
			margin-bottom: 24px;
		}
		
		.contact-list__line__image {
			width: 40px;
			height: auto;
			margin-right: 1vw;
		}
		
		.contact-list--right {
			width: 100%;
			height: auto;
			border-radius: 38.16px;
		}
		
		.contact-list__figure__image {
			height: 51vw;
        	margin: 4% auto;
    	}
		
		.contact-list__figure__text{
			margin-left: 6vw;
			padding: 0 4% 4% 0;
		}
		
		.contact-list__qr {
		width: 30vw;
		height: 26vw;
		}
	}
	
	@media screen and (max-width: 600px) {
		.contact-list__figure__image {
			width: 90%;
			height: 63.5vw;
			margin: 32.56px auto 29.2px;
		}
		
		.contact-list__head {
        	font-size: 3.4vw;
		}
	}
	
	/* 
	 * //contact ここまで
	 *  */
	
	/*
	 * //共通ここまで
	 * */
	
    /*
    *  以下洗車ページ
    * */
    
	/* 
	 * introduction
	 *  */
	
	.introduction {
		padding-bottom: 120px;
	}

	.introduction__inner {
		max-width: 1290px;
		width: 100%;
		padding-left: 4rem;
		padding-right: 4rem;
		margin: 0 auto;
	}

	.introduction__flex {
		display: flex;
		align-items: center;
	}
	
	.introduction__thumbnail {
		width: 49.6%;
		height: 400px;
		margin-right: 6.7%;
		background-size: cover;
	}
	
	.introduction__wrap .c-title {
		/*margin-bottom: 41.59px;*/
	}
	
	
	
	.introduction__wrap .c-title span {
		display: inline-block;
		margin-left: -22px;
	}
	
	 .introduction--service .introduction__inner {
    	max-width: 1290px;
	}
	
	.introduction--service .introduction__thumbnail {
		margin-left: 6.7%;
		margin-right: 0;
	}
	
	@media screen and (min-width: 769px) {
		.introduction__wrap .c-title {
			margin-bottom: 41.59px;
	}
		
		.introduction--service .introduction__flex {
			justify-content: flex-end;
	}
	}
	
	@media only screen and (min-width: 768px) and (max-width: 960px), only screen and (min-width: 600px) and (max-width: 767px) {
    .introduction__thumbnail {
        margin: 0 auto 24px;
        width: 100%;
    }
}
	
	@media only screen and (min-width: 768px) and (max-width: 960px), only screen and (min-width: 600px) and (max-width: 767px) {
    .introduction__flex {
        width: 80%;
        margin: auto;
		flex-wrap: wrap;
    }
}
	
	@media only screen and (min-width: 600px) and (max-width: 767px), only screen and (min-width: 320px) and (max-width: 599px), only screen and (max-width: 320px) {
    .introduction__inner {
        padding-left: 4%;
        padding-right: 4%;
    }
}
	
	@media only screen and (min-width: 768px) and (max-width: 960px), only screen and (min-width: 600px) and (max-width: 767px), only screen and (min-width: 320px) and (max-width: 599px), only screen and (max-width: 320px) {
    .introduction {
        padding-bottom: 54px;
    }
}
	
	@media only screen and (min-width: 320px) and (max-width: 599px), only screen and (max-width: 320px) {
    .introduction__thumbnail {
        width: 100%;
    }
}
	
	@media screen and (max-width: 960px) {
		.introduction--service .introduction__flex {
        	justify-content: flex-start;
    	}
		
		.introduction--service .introduction__wrap {
			margin-left: 0;
			order: 2;
		}
		
		.introduction--service .introduction__thumbnail {
			margin-left: 0;
		}
		
		.introduction__wrap .c-title span {
			margin: 0;
		}

	}
	
	@media screen and (max-width: 768px) {
		.introduction__wrap {
			order: 2;
		}
		
		.introduction__flex {
			margin: auto;
			flex-wrap: wrap;
		}
		
		.introduction__flex--first .introduction__wrap {
			margin-bottom: 24px;
			margin-right: 0;
		}
		
		.introduction__thumbnail {
        margin-bottom: 24px;
		}

	}

	/* 
	 * //introduction ここまで
	 *  */
	
	/* 
	 * 3column
	 *  */
	
	.three-column__inner {
    	max-width: 1290px;
	}
	
	.spacing-s {
		letter-spacing: -0.05em;
	}
	
	.three-column--reason .column-list__title span {
		margin-left: -10px;
	}
	
	/* 
	 * //3column ここまで
	 *  */
	
	/* 
	 * column-detail
	 *  */
	
	.column-detail{
		margin-bottom: 120px;
	}
	
	.column-detail:last-child {
		margin-bottom: 0;
	}
	
	.column-detail__item__title {
		display: flex;
		align-items: center;
		margin-bottom: 37px;
	}
	
	.column-detail__item__number {
		background: #0057a0;
		color: #fff;
		display: inline-block;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		text-align: center;
		line-height: 40px;
		font-size: 1.2rem;
		padding-left: 2px;
		margin-right: 16px;
}
	
	.column-detail__item__head {
		font-size: 3.2rem;
		display: inline;
		line-height: calc(48 / 32);
		width: calc(100% - 56px);
}
	
	.column-detail__item__text {
		font-size: 32px;
		font-weight: bold;
		line-height: calc(48 / 32);
		margin-bottom: 88px;
	}
	
	.column-detail__item__wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.column-detail__item__eyecatch {
		background-image: url(/wp-content/uploads/2026/03/service-detail_1.webp);
		width: 33.1%;
		height: auto;
		background-size: cover;
		background-position: center;
	}
	
	.column-detail__item__flex {
		width: 65.3%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.detail-list {
		width: 49.4%;
		height: 128px;
		background-color: #F8F9FA;
		margin-bottom: 8px;
		padding: 18px 19px;
		border-radius: 10px;
	}
	
	/*
	.detail-list:nth-of-type(odd) {
		margin-right: 8.2px;
	}
	*/
	
	.detail-list:nth-of-type(5),
	.detail-list:nth-of-type(6) {
		margin-bottom: 0;
	}
	
	.detail-list__title {
		font-size: 1.8rem;
		font-weight: bold;
		color: #1757A0;
		line-height: 1;
		margin-bottom: 9.2px;
	}
	
	/* detail-list second */
	.column-detail__item__flex--second {
		max-width: 767px;
		width: 63.4%;
		background-color: #F8F9FA;
    	padding: 22px 17px 17px;
    	border-radius: 10px;
	}
	
	.detail-list--second:nth-of-type(1) {
		width: 55%;
		height: auto;
		padding: 0;
		margin-bottom: 0;
		/*margin-right: 38px;*/
	}
	
	.detail-list--second:nth-of-type(2) {
		width: 35.2%;
		background-color: #fff;
    	padding: 30px 8px 31px;
		height: auto;
    	margin-bottom: 0;
	}
	
	.detail-list--second:nth-of-type(1) .detail-list__title--second {
		line-height: calc(28 / 18);
		margin-bottom: 25px;
		text-align: center;
	}
	
	.detail-list--second:nth-of-type(2) .detail-list__title--second {
		line-height: calc(28 / 18);
		width: 160px;
    	margin: 0 auto 28px;
	}
	
	.detail-list__fresh {
		width: 100%;
    	height: min(281px, 21vw);
		background-size: cover;
	}
	
	.detail-list__mechanism {
		width: 190px;
		height: 79px;
		background-size: cover;
		margin: 0 auto 22px;
	}
	
	.detail-list__text--second {
		font-size: 1.4rem;
		text-align: center;
		font-weight: bold;
		margin-bottom: 22px;
	}
	
	.detail-list__text--second:nth-of-type(3) {
		margin-bottom: 0;
		text-align: left;
		letter-spacing: -0.05em;
		font-size: 1.3rem;
	}
	
	/* detail-third */
	.column-detail__item__flex--third {
		max-width: 767px;
		width: 63.4%;
		background-color: #F8F9FA;
		padding: 22px 17px 17px;
		border-radius: 10px;
	}
	
	.detail-list--third:nth-of-type(1) {
		width: 56.7%;
		height: auto;
		padding: 0;
		margin-bottom: 0;
		margin-right: 24px;
	}
	
	.detail-list--third:nth-of-type(2) {
		width: 33.9%;
		height: auto;
    	margin-bottom: 0;
		padding: 0;
	}
	
	.detail-list__title--third {
		margin-bottom: 18px;
	}
	
	.detail-list__text--third {
		margin-bottom: 18px;
		letter-spacing: -0.05em;
	}
	
	.detail-list__text--third:last-child {
		margin-bottom: 0;
	}
	
	.detail-list__text--third span {
		display: block;
		font-size: 1.8rem;
		font-weight: bold;
		color: #1757A0;
	}
	
	.price-table {
		width: 260px;
		width: 100%;
		position: relative;
    	border-spacing: 0;
		background-color: #fff;
	}
	
	.price-table::before {
		content: "";
		width: 1px;
		height: 286px;
		background-color: #0F879E;
		position: absolute;
		left: 112px;
		margin: auto;
		bottom: 8px;
	}
	
	.price-table tr {
		position: relative;
	}
	
	.price-table tr::after {
		content: "";
		width: 95%;
		height: 1px;
		background-color: #0F879E;
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		bottom: 0;
	}
	
	.price-table tr:last-child::after {
		display: none;
	}
	
	.price-table__heading {
		background-color: #0081D1;
		color: #fff;
		width: 260px;
		height: 50px;
		text-align: center;
		line-height: calc(22 / 16) !important;
	}
	
	.price-table tr th:not(.detail-list__price__heading) {
		width: 112px;
		height: 50px;
		text-align: center;
		line-height: 50px;
		position: relative;
	}
	
	.price-table tr td {
		height: 50px;
		text-align: center;
		line-height: 50px;
	}
	
	@media screen and (max-width: 960px) {
		.column-detail__item__eyecatch {
			width: 100%;
			height: 45vw;
		}
		
		.column-detail__item__flex {
			max-width: none;
			width: 100%;
			margin-top: 24px;
		}
		
		.detail-list__fresh {
			height: 32vw;
		}
	}
	
	@media screen and (max-width: 768px) {
		.three-column--service .column-list {
			margin-bottom: 10%;
		}
		
		.column-detail {
			margin-bottom: 50px;
		}
		
		.column-detail__item__title{
			margin-bottom: 18px;
		}
		
		.column-detail__item__head {
			font-size: 1.6rem;
		}

		.column-detail__item__text {
			font-size: 1.4rem;
			margin-bottom: 44px;
		}
		
		.column-detail__item__flex {
    		width: 100%;
			padding: 0;
			justify-content: space-between;
		}
		
		.column-detail__item__eyecatch {
			width: 100%;
			height: 40vw;
			/*margin-bottom: 24px;*/
		}
		
		.detail-list {
			height: auto;
			width: 49%;
			margin-bottom: 2%;
			padding: 4%;
}
		
		.detail-list__title {
    		font-size: 1.4rem;
			line-height: 1.4;
		}
		
		/* detail-second */
		.column-detail__item__flex {
			padding: 0;
		}
		
		.column-detail__item__flex--second {
			padding: 4%;
		}
	
		.detail-list--second:nth-of-type(1) {
			width: 100%;
			margin-right: 0;
		}
		
		.detail-list__fresh {
			width: 100%;
			height: 55vw;
		}
		
		.detail-list--second:nth-of-type(2){
			width: 100%;
			padding: 4%;
			margin-top: 4%;
		}
		
		/* third */
		.detail-list--third:nth-of-type(2) {
			width: 100%;
			padding: 4%;
		}
		
		.detail-list--third:nth-of-type(1) {
			width: 100%;
			padding: 4%;
			margin-bottom: 20px;
			margin-right: 0;
		}
		
		.detail-list__text--third span {
			font-size: 1.4rem;
		}
		
		.price-table {
			width: 100%;
		}
		
		.price-table tr::after {
			width: 95%;
		}
	}
	
	/* 
	 * //column-detail ここまで
	 *  */
	
	/* 
	 * price-guide
	 *  */
	
	.price-guide {
		padding-bottom: 120px;
	}
	
	.price-guide__inner {
		max-width: 868px;
		padding: 0 4rem;
    	margin: auto;
	}
	
	.price-guide__wrap {
		display: flex;
		justify-content: space-between;
		padding: 23px 28px;
    	background-color: #CEEAFA;
	}
	
	.price-table--cleaning, .price-table--fresh {
		width: 345px;
	}
	
	.price-table--cleaning tr::after,
	.price-table--fresh tr::after{
		width: 327px;
	}
	
	.price-table--cleaning tr::after {
		background-color: #0F879E;
	}
	
	.price-table--fresh tr::after {
		background-color: #1757A0;
	}
	
	.price-table--cleaning tr:last-child::after, .price-table--fresh tr:last-child::after {
		display: none;
	}
	
	.price-table--cleaning .price-table__heading {
		background-color: #0F879E;
	}
	
	.price-table--fresh .price-table__heading {
		background-color: #1757A0;
	}
	
	@media only screen and (min-width: 600px) and (max-width: 767px), only screen and (min-width: 320px) and (max-width: 599px), only screen and (max-width: 320px) {
		.price-guide {
			padding-bottom: 54px;
		}
		
		.price-guide__inner {
			padding-left: 4%;
			padding-right: 4%;
		}
	}
	
	@media screen and (max-width: 768px) {
		.price-guide__wrap {
			padding: 4%;
			flex-wrap: wrap;
		}
		
		.price-table--cleaning {
			margin-bottom: 24px;
		}
		
		.price-table--cleaning, .price-table--fresh {
			width: 100%;
		}
		
		.price-table--cleaning tr::after, .price-table--fresh tr::after {
			width: 95%;
		}
	}
	
	/* 
	 * //price-guide ここまで
	 *  */
	
	/* 
	 * flow
	 *  */
	
	.five-column {
		padding-bottom: 160px;
	}
	
	.five-column__inner {
		max-width: 1292px;
		margin: auto;
		padding: 0 4rem;
	}
	
	.five-column__flex {
		display: flex;
		justify-content: space-between;
	}
	
@media screen and (min-width: 961px) {

	.column-list--five {
		width: 19.5% !important;
		margin-bottom: 0 !important;
	}
}
	
	.column-list__wrap--five {
		height: 80px;
		background-color: #F2F2F2;
		justify-content: center;
	}
	
	.column-list__thumbnail--five {
		margin: 0 !important;
	}
	
	.column-list__thumbnail {
		width: 100%;
	}
	
	@media only screen and (min-width: 600px) and (max-width: 767px), only screen and (min-width: 320px) and (max-width: 599px), only screen and (max-width: 320px) {
		.five-column {
			padding-bottom: 54px;
		}
		
		.five-column__inner {
			padding: 0 4%;
		}
}
	
	@media screen and (max-width: 960px) {
		.five-column__flex {
			flex-wrap: wrap;
		}
		
		.column-list--five {
			width: 100%;
			margin-bottom: 0 !important;
		}
	}
	
	@media screen and (max-width: 768px) {
		.column-list--five {
			margin-bottom: 0;
		}
	}
	
	/* 
	 * //flow ここまで
	 *  */
	
    
    /*
    *  以下整備ページ
    * */
    
    /* 
	 * introduction
	 *  */
	
	.introduction {
		padding-bottom: 120px;
	}

	.introduction__inner {
		max-width: 1280px;
		width: 100%;
		padding-left: 4rem;
		padding-right: 4rem;
		margin: 0 auto;
	}

	.introduction__flex {
		display: flex;
    	/*justify-content: space-between;*/
	}
	
	.introduction__flex--first {
		margin-bottom: 139px;
	}
	
	.introduction__thumbnail {
		width: 49.6%;
		height: 399px;
		margin-right: 6.7%;
		background-size: cover;
	}
	
	.introduction__flex--second .introduction__thumbnail {
		margin-left: 6.7%;
		margin-right: 0;
	}
	
	.introduction__wrap .c-title {
		letter-spacing: -0.02em;
	}
	
	@media only screen and (min-width: 768px) and (max-width: 960px), only screen and (min-width: 600px) and (max-width: 767px) {
    .introduction__thumbnail {
        margin: 0 auto 24px;
        width: 100%;
    }
}
	
	@media only screen and (min-width: 768px) and (max-width: 960px), only screen and (min-width: 600px) and (max-width: 767px) {
    .introduction__flex {
        width: 80%;
        margin: auto;
		flex-wrap: wrap;
    }
}
	
	@media only screen and (min-width: 600px) and (max-width: 767px), only screen and (min-width: 320px) and (max-width: 599px), only screen and (max-width: 320px) {
    .introduction__inner {
        padding-left: 4%;
        padding-right: 4%;
    }
}
	
	@media only screen and (min-width: 768px) and (max-width: 960px), only screen and (min-width: 600px) and (max-width: 767px), only screen and (min-width: 320px) and (max-width: 599px), only screen and (max-width: 320px) {
    .introduction {
        padding-bottom: 54px;
    }
}
	
	@media only screen and (min-width: 320px) and (max-width: 599px), only screen and (max-width: 320px) {
    .introduction__thumbnail {
        width: 100%;
    }
}
	
	@media screen and (max-width: 960px) {
		.introduction__wrap {
			order: 2;
		}
		
		.introduction__flex--first .introduction__wrap {
			margin-bottom: 24px;
		}
		
		.introduction__flex--second .introduction__thumbnail{
			margin-left: 0;
		}
	}
	
	@media screen and (max-width: 768px) {
		.introduction__flex {
			margin: auto;
			flex-wrap: wrap;
		}

		.introduction__thumbnail {
        	margin-bottom: 24px;
			margin-right: 0;
		}

	}

	/* 
	 * //introduction ここまで
	 *  */
	
	/* 
	 * service
	 *  */
	
	.m-service {
		padding-bottom: 160px;
	}
	
	.m-service__text {
		text-align: center !important;
		margin-bottom: 65.74px;
	}
	
	.m-service__flex {
		display: flex;
	}
	
	.service-list {
		width: 31.16%;
		padding-bottom: 0 !important;
	}
	
	.service-list--first {
    	margin-right: 1.25%;
	}
	
	.service-list--second {
    	margin-right: 3.95%;
	}
	
	.service-list--third {
		width: auto;
	}
	
	.service-list__thumbnail {
		width: 100%;
		height: 399px;
		background-size: cover;
	}
	
	.service-list__head {
		margin: 96.4px 0 21.24px;
	}
	
	@media only screen and (min-width: 768px) and (max-width: 960px), only screen and (min-width: 600px) and (max-width: 767px), only screen and (min-width: 320px) and (max-width: 599px), only screen and (max-width: 320px) {
    .m-service {
        padding-bottom: 54px;
    }
}
	
	@media only screen and (min-width: 768px) and (max-width: 960px), only screen and (min-width: 600px) and (max-width: 767px), only screen and (min-width: 320px) and (max-width: 599px), only screen and (max-width: 320px) {
    .m-service__text {
        margin-bottom: 40px;
		padding: 0 4%;
    }
}
	
	@media screen and (max-width: 768px) {
		.service-list {
			padding-bottom: 0;
			width: 30%;
		}
		
		.service-list--first {
			margin-right: 2%;
		}
		
		.service-list--second {
			margin-right: 3%;
		}
		
		.service-list--third {
			width: 30%;
			padding-right: 1vw;
		}
		
		.service-list__head {
			margin: 2px 0 21.24px;
		}
		
		.service-list__thumbnail {
			width: 100%;
			height: 30vw;
		}
	}
	/* 
	 * //service ここまで
	 *  */
	